MATE-TERMINAL(1)

NAME
mate-terminal - manual page for MATE Terminal Emulator

DESCRIPTION

  Usage:

    mate-terminal [OPTION...]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-terminal
    Show terminal options

--help-window-options
    Show per-window options

--help-terminal-options
    Show per-terminal options

--help-gtk
    Show GTK+ Options

--help-sm-client
    Show session management options

  Options to open new windows or terminal tabs; more than one of these may be specified:

--window
    Open a new window containing a tab with the default profile

--tab
    Open a new tab in the last-opened window with the default profile

  Window options; if used before the first --window or --tab argument, sets the default for all windows:

--show-menubar
    Turn on the menubar

--hide-menubar
    Turn off the menubar

--maximize
    Maximize the window

--full-screen
    Full-screen the window

--geometry=GEOMETRY
    Set the window size; for example: 80x24, or 80x24+200+200 (ROWSxCOLS+X+Y)

--role=ROLE
    Set the window role

--active
    Set the last specified tab as the active one in its window

  Terminal options; if used before the first --window or --tab argument, sets the default for all terminals:

-e, --command
    Execute the argument to this option inside the terminal

--profile=PROFILE-NAME
    Use the given profile instead of the default profile

-t, --title=TITLE
    Set the terminal title

--working-directory=DIRNAME
    Set the working directory

--zoom=ZOOM
    Set the terminal's zoom factor (1.0 = normal size)

GTK+ Options

--class=CLASS
    Program class as used by the window manager

--name=NAME
    Program name as used by the window manager

--screen=SCREEN
    X screen to use

--sync
    Make X calls synchronous

--gtk-module=MODULES
    Load additional GTK+ modules

--g-fatal-warnings
    Make all warnings fatal

  Session management options:

--sm-client-disable
    Disable connection to session manager

--sm-client-state-file=FILE
    Specify file containing saved configuration

--sm-client-id=ID
    Specify session management ID

  Application Options:

--disable-factory
    Do not register with the activation nameserver, do not re-use an active terminal

--load-config=FILE
    Load a terminal configuration file

--save-config=FILE
    Save the terminal configuration to a file

--display=DISPLAY
    X display to use

Author
Adam Erdman <hekel@archlinux.info> (2014) and Abel McClendon <hcmmac@hosscomm.com> (2014)

for the Mate Documentation Team.

See Also
The full documentation for mate-terminal is maintained as a Texinfo manual.

If the info and mate-terminal programs are properly installed at your site, the command

    info mate-terminal

should give you access to the complete manual.

More MATE Terminal documentation can be found from the Help menu, or by pressing the F1 key.

Further information may also be available at: http://wiki.mate-desktop.org/docs